#header { background: none; filter:progid:dximagetransform.microsoft.alphaimageloader(src='/__images/header.png', sizingmethod='crop'); }
#footer { background: none; filter:progid:dximagetransform.microsoft.alphaimageloader(src='/__images/footer_bg.png', sizingmethod='crop'); }
a.next { position: absolute; top: 200px; right: 50px; background: url(/__images/next.png) 0 0 no-repeat; height: 31px; width: 31px;  z-index: 100; }
